/* === MEDIA QUERIES - FULL SCREEN */
@media only screen and (min-width: 1100px) {

	.extra-nav-left {margin: 15px 0; line-height: 20px; max-width: 90%;  overflow: hidden}
	
	.extra-buttons  {text-decoration: none !important; color: #fff !important; font-size: 90%;}
	
		.extra-buttons:hover {text-decoration: none !important;}
		
	.extra-buttons div {background: #666; padding: 5px; margin: 0 0 7px;}
	
		.extra-buttons div:hover  {background: #ce0e2d;}

}



@media only screen and (min-width: 900px) and (max-width: 1099px) {

	.extra-nav-left {margin: 15px 0; line-height: 20px; max-width: 90%; overflow: hidden}
	
	.extra-buttons  {text-decoration: none !important; color: #fff !important; font-size: 90%;}
	
		.extra-buttons i {font-size: 90%;}
		
		.extra-buttons:hover {text-decoration: none !important;}
		
	.extra-buttons div {background: #666; padding: 5px; margin: 0 0 10px;}
	
		.extra-buttons div:hover  {background: #ce0e2d;}


	.-fa-lg {display: none !important;}


}


/* === MEDIA QUERIES - TABLET/HANDHELD */
@media only screen and (max-width: 899px) {

	.extra-nav-left {margin: 15px 0; line-height: 20px;}
	
	.extra-buttons  {text-decoration: none !important; color: #fff !important;}
	
		.extra-buttons:hover {text-decoration: none !important;}
		
	.extra-buttons div {background: #666; padding: 5px; margin: 0 20px 20px 20px;}
	
		.extra-buttons div:hover  {background: #ce0e2d;}
	
}




